#Mon Aug 25 13:44:50 CDT 2025
com.example.blackberry_farm_app-main-41\:/mipmap-mdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
com.example.blackberry_farm_app-main-36\:/mipmap-mdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
com.example.blackberry_farm_app-main-36\:/drawable-v21/launch_background.xml=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/drawable-v21_launch_background.xml.flat
com.example.blackberry_farm_app-main-41\:/drawable-v21/launch_background.xml=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/drawable-v21_launch_background.xml.flat
com.example.blackberry_farm_app-main-41\:/mipmap-xxhdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
com.example.blackberry_farm_app-main-41\:/mipmap-hdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
com.example.blackberry_farm_app-main-36\:/mipmap-xxxhdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
com.example.blackberry_farm_app-main-36\:/mipmap-hdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
com.example.blackberry_farm_app-main-36\:/mipmap-xxhdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
com.example.blackberry_farm_app-main-36\:/mipmap-xhdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
com.example.blackberry_farm_app-main-41\:/mipmap-xhdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
com.example.blackberry_farm_app-main-41\:/mipmap-xxxhdpi/ic_launcher.png=/home/michael1/Documents/site.blackberries/blackberry_farm_app/build/app/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
